Bug 31956 - gnome-print doesn't render fonts <10pt properly.
gnome-print doesn't render fonts <10pt properly.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-16 00:25 EST by Ed McKenzie
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 15:28:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-03-16 00:25:32 EST
From abiword, previewing a document that has fonts less than ten points
results in overlapping text. Ghostview doesn't think the resulting
printed-to-.pdf files are valid, which only makes sense.

I haven't tried this from gnumeric, but given that it has cells separating
text, I don't think it'd be a problem there.
Comment 1 Owen Taylor 2001-07-21 18:56:25 EDT
I'm guessing this is an AbiWord bug, though I'm not positive about
this.

I've filed it upstream as:

 http://bugzilla.abisource.com/show_bug.cgi?id=1761
Comment 2 Owen Taylor 2001-08-02 12:21:32 EDT
This has been fixed in AbiWord 0.9.0, so whenever we upgrade
to that version, we'll have the fix.
Comment 3 Owen Taylor 2002-04-11 15:28:50 EDT
Our current abiword is built without gnome support, so doesn't support
page preview, so this is irrelevant. :-(.
Comment 4 Owen Taylor 2002-04-11 15:29:26 EDT
(But it would be fixed if we had gnome-print support built in, since
we are using AbiWord-0.9.x now.)

Note You need to log in before you can comment on or make changes to this bug.